- hosts: server1
  #remote_user: debian
  become: true
  become_method: sudo
  tasks:
  - name: ensure nginx is at the latest version
    apt: name=nginx state=latest
  - name: start nginx
    service:
      name: nginx
      state: started
